<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    var totalFamiliares = parseInt(prompt("Quantidade de familiares?"));
    
    var totalIdades = 0
    var numero = 1;
    while (numero <= totalFamiliares) {
        var idade = parseInt(prompt("Informe a idade do " + numero + "º familiar"));
        totalIdades += idade
        numero++;
    }
    mediaIdades = totalIdades / totalFamiliares;
    
    mostra("A média das idades dos familiares é de: " + mediaIdades)
    
    mostra("FIM");
    
</script>